Skip to main content
GET
/
integrations
/
v1
/
opportunities
Listar oportunidades (Integraciones externas)
curl --request GET \
  --url https://lumos-am-prd.azure-api.net/api/external/integrations/v1/opportunities
{
  "success": true,
  "data": [
    {
      "id": "<string>",
      "name": "<string>",
      "accountId": "<string>",
      "probability": 123,
      "ownerId": "<string>",
      "contactId": "<string>",
      "pipelineId": "<string>",
      "pipelineStageId": "<string>",
      "amount": 123,
      "expectedCloseDate": "<string>",
      "contractStartDate": "<string>",
      "closeDate": "<string>",
      "source": "<string>",
      "type": "new_business",
      "nextStep": "<string>",
      "description": "<string>",
      "isIntegration": true,
      "account": "<string>",
      "contact": "<string>",
      "owner": "<string>",
      "activitiesCount": 123,
      "lastActivityDate": "<string>",
      "dsa": 123,
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "primaryContact": {},
      "associatedContacts": [
        {}
      ]
    }
  ],
  "pagination": {
    "page": 123,
    "limit": 123,
    "total": 123,
    "pages": 123
  }
}
Requiere header x-api-key y tenantId en query.

Query Parameters

tenantId
string
required
Minimum string length: 1
page
integer
Required range: x >= 1
limit
integer
Required range: 1 <= x <= 200
stage
string
accountId
string
contactId
string
ownerId
string

Response

Default Response

success
boolean
required
data
Opportunity · object[]
required
pagination
object
required